Source: python-heatclient
Version: 1.8.2-1~u16.04+mcp1
Binary:
  - python3-heatclient
  - python-heatclient
Build_time: 2018-08-10-14-47-18
Code_project:
  python-heatclient: ca9770b3dc99b78f13bed18701d564c6883a2ffc
  python-heatclient-build: aed1ee12bad2fb49352dba20751939dcb30a92cc
